<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="Adash.css" />
    <!-- links that are imported -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="hr.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="stafftaskandtour.css">
  </head>
  <body>
    <div class="sidebar">
      <div class="logo-details">
        <i class="bx bxl-c-plus-plus"></i>
        <span class="logo_name">Cplusins</span>
      </div>
      <ul class="nav-links">
        <li>
          <a href="#" class="active">
            <i class="bx bx-grid-alt"></i>
            <span class="links_name">Home</span>
          </a>
        </li>
        <li>
          <a href="profile.html">
            <i class="bx bx-box"></i>
            <span class="links_name">Profile</span>
          </a>
        </li>
        <li>
          <a href="promotion.html">
            <i class="bx bx-list-ul"></i>
            <span class="links_name">Promotion Form</span>
          </a>
        </li>
        <li>
          <a href="resignation.html">
            <i class="bx bx-book-alt"></i>
            <span class="links_name">Resignation Form</span>
          </a>
        </li>
        <li>
        <li>
          <a href="#">
            <i class="bx bx-coin-stack"></i>
            <span class="links_name">Staff Task and Tour</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class="bx bx-book-alt"></i>
            <span class="links_name">Forms</span>
          </a>
        </li>
        <li>
          <a href="humanresourceandhelp.html">
            <i class="bx bx-user"></i>
            <span class="links_name"
              >Human Resource and<br />
              Help</span
            >
          </a>
        </li>
        
        
        <li class="log_out">
          <a href="login.html">
            <i class="bx bx-log-out"></i>
            <span class="links_name">Sign out</span>
          </a>
        </li>
      </ul>
    </div>
    <section class="home-section">
      
      <nav>
        <div class="sidebar-button">
          <i class="bx bx-menu sidebarBtn"></i>
          <span class="dashboard">HR and Help</span>
        </div>
        <div class="search-box">
          <input type="text" placeholder="Search..." />
          <i class="bx bx-search"></i>
        </div>
        
      </nav>
      <div >
        <h3>Upcoming Tours and Meetings</h3>
    <div class="row">
  <div class="column">
    <div class="card" style="margin-top: 100px;">
      <img src="pr1.jpg" alt="Jane" style="width:100%">
      <div class="container">
        <h2>Tshering</h2>
        <p class="title">CEO &amp; Founder</p>
        <p>Has meeting with the CEO, Namita Tahpar of Emcure Pharmacy</p>
        <p>Tshering@gmail.com</p>
        <p><button class="button">Contact</button></p>
      </div>
    </div>
  </div>

  <div class="column">
    <div class="card" style="margin-top: 100px;">
      <img src="pr2.jpg" alt="Mike" style="width:100%">
      <div class="container">
        <h2>Palden</h2>
        <p class="title">Art Director</p>
        <p>Visit Trashigang and next week has meeting with Department of Finance .</p>
        <p>Palden@yahoo.com</p>
        <p><button class="button">Contact</button></p>
      </div>
    </div>
  </div>

  <div class="column">
    <div class="card" style="margin-top: 100px;">
      <img src="pr3.jpg" alt="John" style="width:100%">
      <div class="container">
        <h2>Yangzo</h2>
        <p class="title">Backend specialist</p>
        <p>Work on the new algorithm for neural networks</p>
        <p>yangzo@.gamilcom</p>
        <p><button class="button">Contact</button></p>
      </div>
    </div>
  </div>
</div>
</div>
  <section>
    <footer style="text-align: center;">Cplussins Information Management System</footer>
  </section>

    <!-- Java Script code for the hamburger icon in small screen size -->
    <script>
      let sidebar = document.querySelector(".sidebar");
      let sidebarBtn = document.querySelector(".sidebarBtn");
      sidebarBtn.onclick = function () {
        sidebar.classList.toggle("active");
        if (sidebar.classList.contains("active")) {
          sidebarBtn.classList.replace("bx-menu", "bx-menu-alt-right");
        } else sidebarBtn.classList.replace("bx-menu-alt-right", "bx-menu");
      };
    </script>
   <script> 
document.querySelector('#contact-form').addEventListener('submit', (e) => {
    e.preventDefault();
    e.target.elements.name.value = '';
    e.target.elements.email.value = '';
    e.target.elements.message.value = '';
  });
</script>
  </body>
</html>
